Bug 21733 - Please add Czech PO translation into package
Summary: Please add Czech PO translation into package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-05 09:20 UTC by Milan Kerslager
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-05 09:27:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to include Czech PO file into the rp3 package. Tested, verified :-) (25.80 KB, patch)
2000-12-05 09:27 UTC, Milan Kerslager
no flags Details | Diff

Description Milan Kerslager 2000-12-05 09:20:15 UTC
The patch that only add Czech translation into the package will be included
here in a minute.
Please add rp3 PO file into i18n robot to allow to national teams (ie. me
for Czech) to be in sync smoothly. Many thanx to you.

Comment 1 Milan Kerslager 2000-12-05 09:27:55 UTC
Created attachment 6034 [details]
Patch to include Czech PO file into the rp3 package. Tested, verified :-)

Comment 2 Nalin Dahyabhai 2000-12-12 20:44:37 UTC
The patch has been added to my working copy of the source tree.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.